{
  "id": 5542319,
  "name": "Benzoline Motor Fuel Company, appellee, v. Consumers Petroleum Company, appellant",
  "name_abbreviation": "Benzoline Motor Fuel Co. v. Consumers Petroleum Co.",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,646",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 328,
    "ocr_confidence": 0.54,
    "sha256": "db5170859755230793c8ec4e1ddf9bfea93319e3584af570ce8c0b7131826b1f",
    "simhash": "1:458d1ae474a3857b",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Benzoline Motor Fuel Company, appellee, v. Consumers Petroleum Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Scanlan"
      }
    ],
    "attorneys": [
      "William Jaffe, .for appellant; Bennison F. Bartel and Alexander J. Isaacs, of counsel.",
      "Samuels, Costello & Greenberg, for appellee."
    ],
    "corrections": "",
    "head_matter": "Benzoline Motor Fuel Company, appellee, v. Consumers Petroleum Company, appellant.\nGen. No. 34,646.\nOpinion filed March 24, 1931.\nWilliam Jaffe, .for appellant; Bennison F. Bartel and Alexander J. Isaacs, of counsel.\nSamuels, Costello & Greenberg, for appellee."
  },
  "file_name": "0638-03",
  "first_page_order": 698,
  "last_page_order": 698
}
